html {
    margin: 0;
    padding: 0;
    background-color: mintcream;
    text-align: center;
}

header, footer {
    width: 773px;
    padding: 5px;
    margin: 5px auto 5px auto;
    background: coral;
    border-bottom: 5px;
    border-radius: 13px;
    font-family: Arial, Helvetica, cursive;
}

article {
    width: 780px;
    height: 515px;
    background: coral;
    padding: 10px;
    border-radius: 13px;
    margin: auto;
}

article table {
    margin-left: 0;
    width: 760px;
    height: 305px;
}

.result {
    width: 720px;
    height: 220px;
    background-color: ghostwhite;
}

select#selectR {
    width: 150px;
    margin: -15px 0 -15px 0;
    /*color: #fff;*/
    /*background-color: #779126;*/
    /*-webkit-border-radius: 20px;*/
    /*-moz-border-radius: 20px;*/
    /*border-radius: 20px;*/
    padding-left: 65px;
}

div.w3-container {
    margin: -20px 0 -15px 0;
}


.buttons input[type=button]:hover {
    background-color: #5cbf2a;
}

.buttons input[type=button]:active {
    position: relative;
    top: 1px;
}

input[type=text]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.buttons input[type=button] {
    -moz-box-shadow: 3px 5px 2px -4px #779126;
    -webkit-box-shadow: 3px 5px 2px -4px #779126;
    box-shadow: 3px 5px 2px -4px #779126;
    background-color: #779126;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    border-radius: 28px;
    border: 1px solid #18ab29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;
    padding: 1px 14px;
    text-decoration: none;
    text-shadow: 0 1px 0 #2f6627;
}

input#textY {
    margin: -15px 0 -15px 0;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 145px;
    height: 45px;
    background-color: rgba(8, 55, 87, 0.6);
    color: #fff;
    text-align: center;
    border-radius: 5px;
    margin-top: -27px;
    margin-left: 60px;
    position: absolute;
    float: right;
    z-index: 1;
}

#Rlog {
    margin-right: 20px;
    margin-left: 2px;
}

#submit {
    padding: 5px 20px 5px 20px;
    margin: -7px;
}

.graphic canvas#canvas_1 {
    background: rgba(255, 255, 255, 1);
}

.graphic {
    position: relative;
    width: 260px;
    height: 260px;
}

.graphic canvas {
    position: absolute;
    margin: -1px 0 0 0;
    top: 5px;
    left: 5px;
}

canvas#canvas_1 {
    z-index: 0;
}

canvas#canvas_2 {
    z-index: 1;
}

#reload {
    background: coral;
    padding: 0px;
}